*{
  margin: 0;
  padding: 0;
}

body{
  color: #686D73;
  font-size: 13px;
  line-height: 20px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 300;
}


img{
  border: 0;
  max-width: 100%;
}

a{
  text-decoration: none;
  cursor: pointer;
  transition: .7s background-color, .7s color;
}
a:focus{
  outline: none;
}
a:hover{
  transition: .3s background-color, .3s color;
}

h1{
  font-family: "serifa",sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 35px;
  line-height: 35px;
  text-transform: uppercase;
}
h2{
  font-family: "serifa",sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 35px;
  line-height: 35px;
  text-transform: uppercase;
}

h3{
  font-family: "serifa",sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  margin-top: 30px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
h4{
  font-family: "serifa",sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  margin-bottom: 5px;
  text-transform: uppercase;
}

h2 a, a h2, h3 a, a h3, h4 a, a h4{
  color: #686D73;
}


p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

#sidebar{
  position: fixed;
  left: 0;
  top:0;
  height: 100%;
  z-index: 99;
  background-color: #686D73;
  overflow:auto;

  font-family: "serifa",sans-serif;
  font-style: normal;
  font-weight: 300;
  font-size: 18px;
}

#sidebar .showhidebutton{
  float:right;
  border: 1px solid #FFFFFF;
  padding: 7px;
  margin-top: 15px;
}
#sidebar .showhidebutton img{
  display:block;
}
#sidebar .showhidebutton:hover{
  background-color: #A5A9AD;
}
#sidebar #menu{
  clear: both;
  padding-top: 20px;
}
#sidebar #menu ul{
  list-style-type: none;
  margin:30px 0 0 0;
}
#sidebar #menu ul a{
  display: block;
  color: #FFFFFF;
  text-transform: uppercase;
  border-bottom: 1px solid #FFFFFF;
  transition: .3s border-color;
  padding: 12px 0;
}
#sidebar #menu ul a:hover{
  border-color: #A5A9AD;
  transition: .3s border-color;
}

#sidebar #copy{

  position: absolute;
  bottom:15px;
  color: #FFFFFF;
  font-size: 12px;
  line-height: 22px;
}
#sidebar #copy a{
  color: #FFFFFF;
}


/* NO SIDEBAR */
body.nosidebar #sidebar{
  width: 42px;
  padding: 0 10px;
  transition: .5s width, .5s padding;
}
body.nosidebar #expand{
  display: block;
}
body.nosidebar #close{
  display: none;
}
body.nosidebar #menu{
  position: relative;
  left: -220px;
  transition: .3s left;
}

body.nosidebar #sidebar #copy{
  left: -200px;
  transition: .3s left;
}


/* SIDEBAR */
body.sidebar #sidebar{
  width: 200px;
  padding: 0 15px;
  transition: .5s width, .5s padding;
}
body.sidebar #expand{
  display: none;
}
body.sidebar #close{
  display: block;
}
body.sidebar #menu{
  position: relative;
  left: 0px;
  transition: .7s left;
}

body.sidebar #sidebar #copy{
  left: 15px;
  transition: .7s left;
}

.dark #sidebar{
  box-shadow: 0 0 10px #333333;
}


#sidebarmargin{
  position: relative;
}
body.nosidebar .sidebarmove{
  padding-left:62px;
  transition: .5s padding;
}
body.sidebar .sidebarmove{
  padding-left:220px;
  transition: .5s padding;
}


#home{
  position: fixed;
  z-index: 3;
  left:0;
  top:0;
  width: 100%;
  height: 100%;
  background-image: url(images/home.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
}
#home #homelogo{
  text-align: center;
  padding-top: 2%;
}

#homeicons{
  text-align:center;
  margin-top: 5%;
}
.homeicon{
  display: inline-block;
  text-align: center;
  margin: 0 45px;
  color: #FFFFFF;
  text-transform: uppercase;
  text-shadow: 0 0 6px #000000;

  font-family: "serifa",sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  max-width: 13%;
}

#homescroll{
  position: relative;
  z-index: 5;
  margin-top: 100vh;
}



#blocks{
  background-color: #FFFFFF;
  box-shadow: 0 0 20px #000000;
}

.block{
  position: relative;
}
.block .image{
  float: right;
  width: 50%;
}
.block .image img{
  display: block;
}
.block .text{
  position: absolute;
  left: 0%;
  width: 50%;
  height: 100%;
  background-color: #FFFFFF;
}
.block .text .textinner{
  margin: 0 auto;
  width: 90%;
  max-width: 500px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.block:nth-child(2n+2) .image{
  float: left;
}
.block:nth-child(2n+2) .text{
  left: 50%;
}



.clear{ clear: both; }


.readmore{
  display: inline-block;
  border: 1px solid #686D73;
  color: #686D73;
  padding: 10px 25px;
  margin-top: 20px;
  transition: .5s background-color, .5s color;
}
.readmore:hover, a:hover .readmore{
  background-color: #686D73;
  color: #FFFFFF;
  transition: .3s background-color, .3s color;
}

.linebreak{
  border-bottom: 3px solid #686D73;
  width: 25px;
  margin: 25px 0;
  font-size: 1px;
  line-height:1px;
}

#recipes{
  background-color: #FFFFFF;
}

#recipes a{
  display: block;
  float: left;
  width: 33.3333333333333%;
  color: #686D73;
}
#recipes a img{
  display: block;
}
#recipes h2{
  margin: 20px 0;
}
#recipes .recipetitle{
  display: block;
  padding: 20px 10%;
  border-left: 1px solid #686D73;
}
#recipes a:first-child .recipetitle{
  border-left: none;
}

#recipes.index a{
  width: 450px;
  height: 570px;
  margin: 20px;
  border: 1px solid #686D73;
}
#recipes.index a .recipetitle{
  border:none;
}


#footer{
  position: relative;
  z-index:5;
  background-color: #686D73;
  color:#FFFFFF;
  padding: 40px 10%;
  font-family: "serifa",sans-serif;
}
#footer .col{
  float: left;
  width: 14%;
  margin: 0 3%;
}
#footer a{
  color: #FFFFFF;
  text-decoration: underline;
}


#sideimage{
  position: fixed;
  z-index: 1;
  top:0;
  right:0;
  height: 100%;
  width: 800px;
  max-width: 50%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}


#hassideimage{
  margin-right: 50%;
  min-height: 100vh;
  background-color: #FFFFFF;
  position: relative;
  z-index: 2;
}
.pad{
  padding: 50px;
}
.dark{
  background-color: #686D73;
  color: #FFFFFF !important;
}
.dark a{
  color:#FFFFFF;
  font-weight:700;
}
.dark #hassideimage{
  background-color: #686D73;
}

#profiles{
  clear: both;
  background-color: #FFFFFF;
}

#profiles a{
  display: block;
  float: left;
  width: 33.33333333333333333333%;  
}
#profiles a img{
  display: block;
}
#profiles a img.fullwidth{
  width:100%;
}
#profiles h2{
  margin: 20px 0;
  font-size: 30px;
}
#profiles .profiletitle{
  display: block;
  padding: 20px 10%;
  border-left: 1px solid #686D73;
  color: #686D73;
  font-size: 15px;
  font-weight: 700;
  background-repeat: no-repeat;
  background-position: right top;
}
#profiles a:first-child .profiletitle{
  border-left: none;
}
#profiles .map{
  float:right;
  max-width: 35%;
}


.faq{
  margin-bottom: 50px;
}
.faq .label{
  display: block;
  float: left;
  width: 30px;
  font-family: "serifa",sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
}
.faq .details{
  display: block;
  margin-left: 50px;
  margin-bottom: 15px;
}
.faq .details.question{
  font-family: "serifa",sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  text-transform: uppercase;
}



#recipe{
  width: 100%;
  max-width: 400px;
}

.narrow{
  width: 100%;
  max-width: 700px;
}

#halves{
  overflow:auto;
  min-height: 100vh;
}
.half{
  width: 46%;
  float: left;
}
.half + .half{
  margin-left: 8%;
}

.rightimg{
  float:right;
  margin: 0 0 20px 20px;
  max-width: 50%;
}

.draft{
}

#nzfa{
  position: absolute;
  right: 10px;
  top: 10px;
}
